
package olstore.session.helper;

import olstore.dto.TypeValue;

public interface TypeHelper {

   public olstore.dto.TypeValue getTypeValueForName( java.lang.String name ) throws java.lang.Exception;

   public void saveType( olstore.dto.TypeValue typeVal ) throws java.lang.Exception;
   
   public TypeValue TypeToDTO ( olstore.entity.TypeLocal type ) throws Exception;

}
